[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlCellAligns

Set type used to store values from the TControlCellAlign enumeration.

## Declaration

Source position: controls.pp line 792

`type TControlCellAligns = set of (`
`ccaFill,` |  | Causes the cell to fill the available space for the cell.
`ccaLeftTop,` |  | Cell is aligned to the Left and Top coordinates.
`ccaRightBottom,` |  | Cell is aligned to the Right and Bottom coordinates.
`ccaCenter` |  | Cell is aligned to the center of the its width and height.
`);`

## See also

TControlCellAlign |  | Modes for aligning a control in a table cell.